CREATE TABLE [dbo].[A] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[POSITIONID] varchar(123) NULL,
	[COD_PRODOTTO] varchar(57) NULL,
	[ID_CONTRATTO] varchar(11) NOT NULL,
	[DATA_SOTTOSCRIZIONE] datetime NULL,
	[COD_STATO] int NULL,
	[NUM_POLIZZA] varchar(11) NULL,
	[COD_MAF] varchar(14) NULL,
	[COD_INTERNO] varchar(12) NOT NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NOT NULL,
	[TIPO_PRODOTTO] varchar(5) NOT NULL,
	[NOME_PROGETTO] varchar(50) NULL,
	[TIPO_PROGETTO] varchar(20) NOT NULL,
	[ID_AREA] varchar(10) NOT NULL,
	[DATA_OPERAZIONE] datetime NULL,
	[DATA_VALUTA] int NULL,
	[DATA_REGOLAMENTO] int NULL,
	[QUANTITA] decimal(15,3) NULL,
	[PREZZO] int NULL,
	[CTV] decimal(15,2) NULL,
	[CTV_NOMINALE] decimal(15,2) NULL,
	[VERSATO_NETTO] decimal(15,2) NULL,
	[PARTVIA_DISINV] decimal(15,2) NULL,
	[DATA_PARTVIA_DISINV] datetime NULL,
	[PARTVIA_INV] int NULL,
	[REND_SOTTOSCRIZIONE] decimal(8,5) NULL,
	[REND_TRIMESTRE] int NULL,
	[REND_ANNO] decimal(8,5) NULL,
	[StrType] varchar(2) NULL,
	[COMPLEX] int NULL,
	[EMITTENTE] varchar(200) NULL,
	[ISIN] varchar(12) NOT NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[chiaveClientePB] int NOT NULL,
	[REND_NON_RAPPR] int NOT NULL,
	[ORDINAMENTO_PROGETTO] bigint NOT NULL,
	[ORIZZ_TEMP_NUM] nchar(10) NULL,
	[ORIZZONTETEMPORALE] nvarchar(15) NULL,
	[CHIAVEPROGETTO] bigint NOT NULL
)
GO